How to install libghc-foldl-dev on Debian 9 (Stretch)